@import url(//fonts.googleapis.com/css?family=Istok+Web);
/* Basic Fixes -------------------------------------------------------------------------- */

.orange{
	background-color: rgba(0, 29, 53, 0.2);
}

.fixedElement {
  position: static;
  top: 0;
  z-index: 100;
  width: 260px; }

.off-canvas-wrap {
  overflow-x: hidden; }

.f-topbar-fixed {
  padding-top: 0px !important; }

div.top-bar-container.fixed.contain-to-grid {
  position: absolute !important; }

.row {
  max-width: 1000%;
  padding: 2.5% 3%; }

nav h1 {
  padding: 0px; }

.clear:after {
  content: " ";
  /* Older browser do not support empty content */
  display: block;
  height: 0;
  clear: both; }

img {
  width: 100%; }

figure {
  margin: 0; }

.right-off-canvas-menu {
  font-family: 'omnes-pro';
  -webkit-backface-visibility: hidden;
  top: 0;
  bottom: 0;
  position: absolute;
  overflow-y: hidden;
  background: #70B6BF;
  z-index: 1001;
  height: 100vh;
  box-sizing: content-box;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  right: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  padding-top: 55px; }

ul.off-canvas-list li a {
  font-family: 'omnes-pro';
  font-weight: 500;
  color: #FFFFFF;
  border-bottom: 0px;
  text-align: right;
  padding-right: 20px;
  font-size: 19px; }

.move-left .exit-off-canvas {
  box-shadow: -4px 0 4px rgba(0, 0, 0, 0), 4px 0 4px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  transition: background 300ms ease;
  cursor: pointer;
  display: block;
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1002;
  -webkit-tap-highlight-color: #E5E8EA; }

ul.off-canvas-list li a:hover {
  opacity: 0.2;
  transition: all 300ms ease;
  background-color: transparent; }

.intro-section {
  padding: 1.5%;
  padding-bottom: 0px; }

.border-section {
  padding: 0 1.5%; }

.border-section-bottom {
  padding: 1.5%;
  padding-top: 0px; }

.no-border-section {
  padding: 0; }

.sign-up-home {
  display: block;
  width: 200px;
  background-color: white;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #001D35 !important; }

/* Navigation Baby -------------------------------------------------------------------------- */
.contain-to-grid {
  background: transparent;
  background-color: transparent; }
  .contain-to-grid .top-bar {
    padding: 0%;
    padding-top: 15px;
    height: 70px;
    background: transparent;
    background-color: transparent; }
    .contain-to-grid .top-bar .top-bar-section ul, .contain-to-grid .top-bar .top-bar-section li:not(.has-form) a:not(.button) {
      background: transparent; }
    .contain-to-grid .top-bar .top-bar-section li.divider {
      display: none; }

.scrolled {
  position: fixed;
  top: -200px;
  height: 60px;
  width: 100%;
  padding-left: 8%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background-color: white;
  z-index: 999; }
  .scrolled img {
    width: 50px; }
  .scrolled .contain-to-grid .top-bar {
    padding-top: 5px; }
    .scrolled .contain-to-grid .top-bar .name img {
      width: 50px; }
    .scrolled .contain-to-grid .top-bar li {
      margin: 0px; }
    .scrolled .contain-to-grid .top-bar .top-bar-section ul li > a {
      color: #153733;
      font-family: 'AvenirLTStd-Book'; }

.full-menu {
  background-color: rgba(112, 182, 191, 0.95);
  position: fixed;
  height: 100vh;
  width: 100%;
  z-index: 9999999999999;
  padding: 5%;
  padding-top: 3.5%;
  display: none; }
  .full-menu li {
    color: white;
    font-family: 'omnes-pro';
    font-size: 18px;
    font-weight: 200;
    letter-spacing: 1px;
    padding: 10px 0; }
    .full-menu li a {
      color: white;
      font-weight: 100 !important; }
  .full-menu li.small {
    font-size: 14px;
    padding: 5px 0; }

.top-bar .name h1 a {
  padding: 0% !important; }

.logo {
  width: 140px;
  position: absolute;
  left: 8%;
  top: 52px; }

.menu {
  width: 26px;
  position: absolute;
  right: 4%;
  top: 65px; }

.close {
  width: 22px;
  z-index: 999999999; }

.contain-to-grid .top-bar .top-bar-section ul, .contain-to-grid .top-bar .top-bar-section li:not(.has-form) a:not(.button) {
  color: #FFFFFF;
  font-family: 'AvenirLTStd-Book'; }

.scrolled .contain-to-grid .top-bar .top-bar-section ul, .scrolled .contain-to-grid .top-bar .top-bar-section li:not(.has-form) a:not(.button) {
  color: #153733; }

.tab-bar {
  background-color: white; }

a.menu-icon span {
  -webkit-box-shadow: 0 10px 0 1px #153733, 0 16px 0 1px #153733, 0 22px 0 1px #153733 !important;
  box-shadow: 0px 10px 0px 1px #153733, 0px 16px 0px 1px #153733, 0px 22px 0px 1px #153733 !important; }

.full-height {
  height: 100vh; }

/* Customisation Baby -------------------------------------------------------------------------- */
body {
  background: #FFFFFF; }

.inner-wrap {
  background: white; }

.row section {
  padding-bottom: 6rem;
  width: 100%; }

.page-content {
  padding-top: 40px;
  position: relative;
  z-index: 1; }
  .page-content h1 {
    padding-bottom: 20px; }

.flex-container {
  padding: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-wrap: wrap; }

.flex-content-left {
  -webkit-justify-content: flex-start;
  justify-content: flex-start; }

.flex-content-right {
  -webkit-justify-content: flex-end;
  justify-content: flex-end; }

.flex-content-bottom {
  align-items: flex-end;
  -webkit-align-items: flex-end; }

.flex-content-top {
  align-items: flex-start;
  -webkit-align-items: flex-start; }

.no-padding {
  padding: 0px !important; }

.home-tile {
  height: 400px;
  position: relative; }
  .home-tile .title {
    position: relative;
    bottom: 10px;
    left: 10px; }
    .home-tile .title h3 {
      width: 60%;
      text-transform: uppercase; }

.blog-reel .third, .blog-reel .quarter, .author-reel .third, .author-reel .quarter {
  padding: 0;
  position: relative; }
  .blog-reel .third img, .blog-reel .quarter img, .author-reel .third img, .author-reel .quarter img {
    position: relative; }
  .blog-reel .third .blog-title, .blog-reel .quarter .blog-title, .author-reel .third .blog-title, .author-reel .quarter .blog-title {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 0px;
    background-color: rgba(0, 29, 53, 0.8);
    height: 100%;
    width: 100%; }
  .blog-reel .third .title-padding, .blog-reel .quarter .title-padding, .author-reel .third .title-padding, .author-reel .quarter .title-padding {
    padding-left: 20px;
    padding-bottom: 20px; }
.blog-reel h3, .author-reel h3 {
  font-size: 22px;
  text-transform: none;
  font-weight: 500;
  padding-right: 10%;
  line-height: 24px; }
.blog-reel h5, .author-reel h5 {
  text-transform: none;
  font-weight: 900; }
.blog-reel .button .button:hover, .blog-reel .button:active, .blog-reel .button:visited, .blog-reel .button:focus, .author-reel .button .button:hover, .author-reel .button:active, .author-reel .button:visited, .author-reel .button:focus {
  border-bottom: 0px solid white; }

.blog-reel .third:hover .blog-title {
  background-color: rgba(0, 29, 53, 0.3); }
.blog-reel .third:hover .button, .blog-reel .third:hover h5 {
  opacity: 1; }
.blog-reel .third:hover .button {
  border-bottom: 1px solid white; }

.author-reel h3 {
  font-size: 18px;
  opacity: 0; }
.author-reel .button {
  opacity: 0; }
.author-reel .quarter .blog-title {
  background-color: rgba(0, 29, 53, 0); }
.author-reel .quarter:hover .blog-title {
  background-color: rgba(0, 29, 53, 0.5); }
.author-reel .quarter:hover h3, .author-reel .quarter:hover p {
  opacity: 1; }
.author-reel .quarter:hover .button {
  opacity: 1; }

.center {
  text-align: center; }

.content {
  padding: 100px; }

#home-intro {
  height: 97vh;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover; }
  #home-intro h1, #home-intro a, #home-intro h5 {
    color: white; }
  #home-intro h1 {
    padding-right: 10%; }
  #home-intro .half:nth-child(1) {
    padding: 0px;
    padding-left: 5%; }
  #home-intro p {
    color: white; }

#fourohfour #home-intro h1, #fourohfour #home-intro a {
  text-align: center !important; }
#fourohfour #home-intro .links {
  width: 100%;
  text-align: center; }

.page-intro {
  width: 100%;
  height: auto;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover; }
  .page-intro .title {
    text-align: center !important;
    padding: 100px 20%;
    padding-top: 110px;
    min-height: 300px; }
    .page-intro .title h1 {
      color: white;
      text-transform: uppercase; }

.mobile-page-intro {
  display: none; }

.page-content {
  padding-top: 40px; }
  .page-content .third, .page-content .half, .page-content .two-thirds, .page-content .full {
    padding: 5%;
    padding-top: 2.5%; }
  .page-content .half {
    padding-left: 0px; }
  .page-content .two-thirds h3 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400; }
  .page-content .two-thirds a {
    color: #001D35;
    border-bottom: none;
    padding-bottom: 3px;
    font-weight: 500; }
  .page-content .two-thirds .button {
    border-bottom: 1px solid #001D35; }
  .page-content .two-thirds .half {
    padding-top: 0px; }
    .page-content .two-thirds .half h3 {
      font-size: 18px;
      font-weight: 500;
      padding-bottom: 0px;
      text-transform: none;
      line-height: 26px;
      padding: 20px 0px 10px 0px; }
    .page-content .two-thirds .half a {
      color: #001D35;
      border-bottom: none;
      padding-bottom: 3px;
      font-weight: 500; }
    .page-content .two-thirds .half .button {
      border-bottom: 1px solid #001D35; }
  .page-content .blog-post {
    padding-bottom: 40px; }
    .page-content .blog-post h1 {
      padding-bottom: 40px;
      margin-top: 0px; }
    .page-content .blog-post a {
      display: inline;
      color: #001D35 !important;
      text-decoration: underline; }
      .page-content .blog-post a .third, .page-content .blog-post a .half {
        display: block;
        float: left;
        padding: 1.5%; }
      .page-content .blog-post a .third:nth-child(1), .page-content .blog-post a .half:nth-child(1) {
        padding-left: 0px; }
    .page-content .blog-post p {
      padding: 10px 0;
      padding-right: 15%; }
    .page-content .blog-post h3 {
      font-size: 24px;
      text-transform: none;
      font-weight: 400;
      line-height: 34px !important; }
    .page-content .blog-post blockquote, .page-content .blog-post blockquote p {
      font-size: 28px;
      font-style: italic;
      border-left: none;
      line-height: 1.3;
      padding-left: 0px;
      padding-right: 20% !important; }

.blog-post ul{
	list-style: disc;
	font-family: 'AvenirLTStd-Book';
	padding-bottom: 10px;
	padding-top: 10px;
}

.blog-post .socials ul{
	list-style: none;
	font-family: 'AvenirLTStd-Book';f
}

.grid-gallery li {
  margin-left: 0px; }

#sign-up .half {
  padding: 5%; }
  #sign-up .half h3 {
    width: 70%; }

#sign-up, .services-menu, footer {
  z-index: 1;
  position: relative; }

.donation .half {
  padding: 5%; }
  .donation .half h3 {
    width: 100%; }

.standard {
  padding-top: 60px; }
  .standard .third, .standard .half, .standard .two-thirds, .standard .full {
    padding: 5%;
    padding-top: 2.5%; }
    .standard .third .contact-box, .standard .half .contact-box, .standard .two-thirds .contact-box, .standard .full .contact-box {
      padding-left: 0px !important; }
      .standard .third .contact-box h4, .standard .half .contact-box h4, .standard .two-thirds .contact-box h4, .standard .full .contact-box h4 {
        font-family: 'AvenirLTStd-Black'; }
  .standard h2, .standard h3 {
    text-transform: uppercase; }
  .standard .button {
    color: #001D35;
    border-bottom: 1px solid #001D35;
    padding-bottom: 3px;
    font-weight: 500; }
  .standard .button:hover {
    color: #001D35;
    border-bottom: 1px solid #001D35;
    padding-bottom: 3px;
    font-weight: 500;
    opacity: 0.4; }

.tags h5 {
  margin-top: 0px;
  text-transform: capitalize; }
.tags a {
  display: inline-block;
  padding-right: 10px;
  text-transform: capitalize;
  float: left;
  margin-top: 0px;
  font-size: 13px;
  letter-spacing: 0px; }

.blog .button {
  color: #001D35 !important;
  border-bottom: 1px solid #001D35 !important; }
.blog .searchandfilter {
  padding-bottom: 40px; }
  .blog .searchandfilter li {
    margin-left: 0px !important;
    width: 100%; }
    .blog .searchandfilter li select {
      width: 100%; }
.blog .authors {
  padding-top: 20px; }
  .blog .authors li {
    margin-left: 0px; }
  .blog .authors h2 {
    padding-bottom: 20px; }
  .blog .authors a {
    font-family: 'AvenirLTStd-Light';
    font-size: 14.2px;
    font-weight: normal; }
.blog .tags h5 {
  margin-top: 0px;
  text-transform: capitalize; }
.blog .tags a {
  display: inline-block;
  padding-right: 10px;
  text-transform: capitalize;
  float: left;
  margin-top: 0px;
  font-size: 13px;
  letter-spacing: 0px; }
.blog .featured-post {
  padding-bottom: 40px; }
  .blog .featured-post h3 {
    padding-bottom: 0px;
    padding-top: 10px; }
  .blog .featured-post p {
    padding-right: 0px; }

.author-intro p {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important; }
.author-intro img {
  padding-top: 0px !important;
  padding-bottom: 20px !important; }
.author-intro ul, .author-intro li {
  margin-left: 0px;
  padding-left: 0px; }

.author-desktop {
  display: block; }

.author-mobile {
  display: none; }

.socials {
  padding-top: 40px; }
  .socials h4 {
    padding-bottom: 5px; }
  .socials p {
    padding-top: 5px !important; }
  .socials ul, .socials li {
    margin-left: 0px; }
  .socials ul {
    padding-top: 10px; }
  .socials li {
    float: left; }
  .socials .fa {
    font-size: 22px;
    margin-right: 15px; }

.single-post h2 {
  text-transform: uppercase;
  padding-right: 15%; }
.single-post blockquote, .single-post blockquote p {
  font-size: 28px;
  font-style: italic;
  border-left: none;
  line-height: 1.3;
  padding-left: 0px;
  padding-right: 0px !important; }
.single-post p {
  padding: 20px 0;
  padding-right: 15%; }
.single-post img {
  padding: 40px 0; }
.single-post img.menu {
  padding: 0; }

.suggested-reading {
  padding-top: 40px; }
  .suggested-reading .related-posts li {
    margin-left: 0px; }
  .suggested-reading .related-posts .third {
    padding-top: 0px; }
  .suggested-reading .related-posts .third {
    padding-left: 0px; }
  .suggested-reading .related-posts img {
    padding: 0px !important; }
  .suggested-reading .related-posts h3 {
    font-size: 18px;
    line-height: 22px;
    margin-top: 20px;
    padding-bottom: 10px; }
  .suggested-reading .related-posts p {
    padding-top: 0px !important; }

.signup {
  background-color: white;
  display: inline-block;
  padding: 15px 100px;
  color: #001D35 !important;
  font-size: 13px;
  text-transform: uppercase; }
  .signup a {
    border-bottom: none; }

.services-menu {
  margin-top: -1px; }
  .services-menu .flex-container {
    padding: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    flex-wrap: nowrap;
    flex-flow: space-around; }
    .services-menu .flex-container a {
      padding: 40px;
      text-align: center; }
    .services-menu .flex-container a:hover {
      background-color: #7E8C98;
      color: white; }

.services-menu {
  display: block; }

.media a {
  padding-bottom: 0px; }
.media h4 {
  padding-top: 10px;
  padding-bottom: 10px; }
.media a p {
  margin-bottom: 0px !important;
  line-height: 1.5em; }
.media h3 {
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
  padding-bottom: 10px; }
.media b {
  font-weight: 800;
  font-size: 14px;
  text-transform: none !important; }
.media .spokespeople {
  padding-top: 60px; }
.media h5 {
  padding-bottom: 2px;
  text-transform: capitalize;
  font-size: 14px; }
.media .digits {
  padding-top: 20px; }
.media .button {
  color: #001D35 !important;
  border-bottom-color: #001D35 !important;
  padding-top: 15px !important; }

.blue {
  background: #001D35;
  background-color: #001D35; }
  .blue h1, .blue h2, .blue h3, .blue h4, .blue h5, .blue p, .blue a, .blue .button {
    color: white; }

.yellow {
  background: rgba(145, 5, 8, 0.85); }
  .yellow h1, .yellow h2, .yellow h3, .yellow h4, .yellow h5, .yellow a, .yellow .button {
    color: white; }

.red {
  background: #910508; }
  .red h1, .red h2, .red h3, .red h4, .red h5, .red a, .red .button {
    color: white; }

.steel-blue {
  background: #004d77; }
  .steel-blue h1, .steel-blue h2, .steel-blue h3, .steel-blue h4, .steel-blue h5, .steel-blue a, .steel-blue .button {
    color: white; }

.grey {
  background: #E5E8EA; }
  .grey h1, .grey h2, .grey h3, .grey h4, .grey h5, .grey a, .grey .button {
    color: #001D35; }

.light-grey {
  background: #7E8C98; }
  .light-grey h1, .light-grey h2, .light-grey h3, .light-grey h4, .light-grey h5, .light-grey p, .light-grey a, .light-grey .button {
    color: white; }

.pale-blue {
  background: #70B6BF; }
  .pale-blue h1, .pale-blue h2, .pale-blue h3, .pale-blue h4, .pale-blue h5, .pale-blue p, .pale-blue a, .pale-blue .button {
    color: white; }

.third, .half, .two-thirds, .full {
  padding: 1.5%; }

.two-thirds {
  width: 66.666%; }

#author .page-intro .title h1 {
  color: #001D35; }
#author .page-content {
  padding-top: 0px; }

.blog-category .two-thirds .half a {
  border-bottom: 0px; }

.filter {
  padding-bottom: 20px; }
  .filter h3 {
    padding-bottom: 5px;
    line-height: 38px;
    padding-bottom: 20px; }
  .filter ul {
    margin-left: 0px; }
  .filter li {
    display: inline-block;
    padding-left: 0px;
    margin-left: 0px;
    background-color: white;
    border: 1px solid #001D35;
    padding: 5px 25px;
    border-radius: 25px;
    padding-top: 7px;
    margin-right: 5px;
    margin-bottom: 10px; }
    .filter li a {
      color: #001D35;
      padding-bottom: 0px !important; }
  .filter li:hover {
    background-color: #001D35;
    border: 1px solid #001D35; }
    .filter li:hover a {
      color: white; }

.nav-previous a, .nav-next a {
  display: inline-block;
  padding-left: 0px;
  margin-left: 0px;
  background-color: white;
  border: 1px solid #001D35 !important;
  padding: 15px 25px !important;
  border-radius: 25px;
  margin-right: 5px;
  margin-bottom: 10px;
  color: #001D35; }
.nav-previous a:hover, .nav-next a:hover {
  background-color: #001D35;
  border: 1px solid #001D35;
  color: white; }

.alignleft {
  float: left; }

.alignright {
  float: right;
  margin-right: 5%; }

.archive h1, .archive h2 {
  text-transform: capitalize; }

.author-archive h2 {
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 0px;
  text-transform: none;
  line-height: 26px;
  padding: 20px 0px 10px 0px; }
.author-archive h3 {
  font-size: 12px;
  font-weight: normal;
  font-family: 'AvenirLTStd-Light';
  padding-bottom: 15px;
  text-transform: uppercase;
  letter-spacing: 0px; }

.services-filter {
  display: none;
  text-align: center; }
  .services-filter li {
    display: inline-block;
    padding-left: 0px;
    margin-left: 0px;
    background-color: #001D35;
    border: 1px solid white;
    padding: 5px 25px;
    border-radius: 25px;
    padding-top: 7px;
    margin-right: 5px;
    margin-bottom: 10px; }
    .services-filter li a {
      color: white; }
  .services-filter li:hover {
    background-color: #70B6BF;
    border: 1px solid #70B6BF; }
    .services-filter li:hover a {
      color: white; }

.what-we-do h2 {
  text-transform: none;
  padding-right: 20%;
  font-style: italic;
  padding-bottom: 20px; }

footer {
  position: relative; }
  footer .half:nth-child(1) {
    padding-top: 80px;
    padding-left: 5%; }
    footer .half:nth-child(1) h2 {
      font-weight: 200;
      font-size: 34px;
      padding-bottom: 20px; }
  footer a {
    font-size: 13px; }
  footer .touch p, footer .touch a {
    font-size: 14px;
    padding-bottom: 8px;
    padding-top: 0px;
    margin-bottom: 0px !important; }
  footer .touch a {
    font-weight: 600; }
  footer .touch h4 {
    font-weight: 200;
    text-transform: uppercase;
    font-family: 'omnes-pro';
    font-size: 20px;
    padding-bottom: 20px; }
  footer img {
    width: 100px;
    text-align: center;
    padding-bottom: 2px;
    margin-left: 10px; }

.donations .acc-btn {
  background-color: #7E8C98; }
  .donations .acc-btn h2 {
    color: white !important;
    padding: 3.5% !important; }
.donations .acc-content {
  width: 90%; }
  .donations .acc-content p {
    color: #001D35 !important;
    padding-bottom: 0px; }
  .donations .acc-content h4 {
    padding-top: 30px;
    padding-bottom: 20px;
    font-weight: normal; }
  .donations .acc-content input[type="text"], .donations .acc-content input[type="password"], .donations .acc-content input[type="date"], .donations .acc-content input[type="datetime"], .donations .acc-content input[type="datetime-local"], .donations .acc-content input[type="month"], .donations .acc-content input[type="week"], .donations .acc-content input[type="email"], .donations .acc-content input[type="number"], .donations .acc-content input[type="search"], .donations .acc-content input[type="tel"], .donations .acc-content input[type="time"], .donations .acc-content input[type="url"], .donations .acc-content textarea {
    margin-bottom: 20px; }
  .donations .acc-content .wpcf7-form-control-wrap {
    padding-bottom: 0px; }

/* Control the height of the iframe */
.responsive-iframe {
  height: 700px;
  width: 100%; }

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .responsive-iframe {
    height: insert your value; }
 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .responsive-iframe {
    height: insert your value; }
 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .responsive-iframe {
    height: 800px; }
 }

/* Contact Form
----------------------------------------------------------------------------------------------------*/
textarea {
  height: 80px !important; }

form.wpcf7-form {
  max-width: 700px; }
  form.wpcf7-form p {
    padding-right: 0%;
    margin-bottom: 0px !important;
    color: white; }

#sign-up form.wpcf7-form {
  max-width: 700px; }
  #sign-up form.wpcf7-form p {
    margin-bottom: 0px !important;
    color: white;
    padding: 0px; }
  #sign-up form.wpcf7-form label {
    font-size: 1rem;
    font-weight: 700;
    color: white;
    cursor: pointer;
    display: block;
    font-weight: normal; }
  #sign-up form.wpcf7-form input[type="text"], #sign-up form.wpcf7-form input[type="password"], #sign-up form.wpcf7-form input[type="date"], #sign-up form.wpcf7-form input[type="datetime"], #sign-up form.wpcf7-form input[type="datetime-local"], #sign-up form.wpcf7-form input[type="month"], #sign-up form.wpcf7-form input[type="week"], #sign-up form.wpcf7-form input[type="email"], #sign-up form.wpcf7-form input[type="number"], #sign-up form.wpcf7-form input[type="search"], #sign-up form.wpcf7-form input[type="tel"], #sign-up form.wpcf7-form input[type="time"], #sign-up form.wpcf7-form input[type="url"], #sign-up form.wpcf7-form textarea {
    background-color: transparent;
    -webkit-appearance: none;
    font-family: inherit;
    border: none;
    border-bottom: 1px solid white;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
    color: white;
    display: block;
    font-size: 0.875rem;
    margin: 0 0 1rem 0;
    padding: 0.5rem;
    height: 2.3125rem;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
    -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
    padding-left: 0px; }
  #sign-up form.wpcf7-form input[type="submit"] {
    background-color: transparent;
    color: white !important;
    padding: 10px;
    padding-left: 0px;
    font-family: 'omnes-pro';
    text-transform: uppercase;
    padding-top: 12px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 12px;
    font-weight: 600;
    margin: 0px;
    width: 150px;
    border: none;
    border-bottom: 1px solid white;
    border-radius: 0px;
    margin-top: 10px;
    text-align: left; }
  #sign-up form.wpcf7-form div.wpcf7-response-output {
    margin: 10px 0px !important;
    padding: 0px 0px !important;
    color: white !important;
    font-size: 13px; }
  #sign-up form.wpcf7-form div.wpcf7-validation-errors {
    border: none !important;
    width: 100%;
    color: white;
    font-family: 'AvenirLTStd-Light';
    font-size: 13px; }
  #sign-up form.wpcf7-form div.wpcf7-mail-sent-ng {
    border: none !important;
    font-family: 'AvenirLTStd-Light'; }
  #sign-up form.wpcf7-form span.wpcf7-not-valid-tip {
    color: white !important; }
  #sign-up form.wpcf7-form div.wpcf7-mail-sent-ok {
    border: none !important;
    width: 100%;
    color: #153733;
    font-family: 'AvenirLTStd-Light';
    font-size: 13px; }

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
  width: 100%; }

input[type="submit"] {
  background-color: #001D35;
  color: white !important;
  padding: 10px;
  font-family: 'omnes-pro';
  text-transform: uppercase;
  padding-top: 12px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 12px;
  font-weight: 600;
  margin: 0px;
  width: 150px;
  border: 0.5px solid #001D35;
  border-radius: 0px;
  margin-top: 10px; }

input[type="submit"]:hover {
  opacity: 0.8; }

#searchform input[type="text"], #searchform input[type="password"], #searchform input[type="date"], #searchform input[type="datetime"], #searchform input[type="datetime-local"], #searchform input[type="month"], #searchform input[type="week"], #searchform input[type="email"], #searchform input[type="number"], #searchform input[type="search"], #searchform input[type="tel"], #searchform input[type="time"], #searchform input[type="url"], #searchform textarea {
  -webkit-appearance: none;
  background-color: transparent;
  font-family: 'AvenirLTStd-Light';
  border: none;
  border-bottom: 1px solid #001D35;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
  color: #001D35;
  display: block;
  font-size: 0.875rem;
  margin: 0 0 1rem 0;
  padding: 0.5rem;
  height: 2.3125rem;
  width: 70%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
  -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  transition: all 0.15s linear;
  float: left;
  padding-left: 0px; }

#searchsubmit {
  margin-bottom: 20px;
  display: block; }

.search-button {
  background-color: transparent;
  color: #001D35 !important;
  padding: 0px;
  font-size: 15px;
  margin: 0px;
  width: 20%;
  border: none;
  margin-top: 10px;
  text-align: left;
  line-height: 20px;
  float: left; }

.search-button:hover {
  background-color: transparent;
  color: #001D35 !important;
  padding: 0px;
  font-size: 15px;
  margin: 0px;
  width: 20%;
  border: none;
  margin-top: 10px;
  text-align: left;
  line-height: 20px;
  float: left;
  opacity: 0.6; }

div.wpcf7-validation-errors {
  width: 100%;
  color: #f7e700;
  font-family: 'omnes-pro'; }

div.wpcf7-mail-sent-ok {
  border: 2px solid #153733 !important;
  width: 100%;
  color: #153733;
  text-transform: uppercase; }

div.wpcf7 img.ajax-loader {
  width: 20px !important; }

span.wpcf7-list-item {
  padding-left: 10px;
  width: 50%;
  float: left;
  display: block;
  margin-left: 0 !important; }

.wpcf7-form-control-wrap {
  position: relative;
  display: block;
  padding-bottom: 10px;
  overflow: auto; }

div.wpcf7-response-output {
  margin: 20px 0px !important;
  padding: 0px 0px !important; }

div.wpcf7-validation-errors {
  border: none !important;
  width: 100%;
  font-family: 'AvenirLTStd-Light';
  font-size: 14px;
  color: #910508; }

span.wpcf7-not-valid-tip {
  font-family: 'AvenirLTStd-Light';
  color: #910508 !important; }

.donations h3 {
  font-size: 24px;
  text-transform: none !important;
  font-weight: 400;
  line-height: 32px;
  padding-top: 40px; }
.donations .acc-content .wpcf7-form-control-wrap {
  width: 90%; }
.donations .wpcf7-form {
  padding-top: 20px;
  padding-bottom: 40px; }

@keyframes slidy {
  0% {
    left: 0%; }

  20% {
    left: 0%; }

  25% {
    left: -100%; }

  45% {
    left: -100%; }

  50% {
    left: -200%; }

  70% {
    left: -200%; }

  75% {
    left: -300%; }

  95% {
    left: -300%; }

  100% {
    left: -400%; } }

* {
  box-sizing: border-box; }

body, figure {
  margin: 0;
  background: #fff;
  font-family: Istok Web, sans-serif;
  font-weight: 100; }

div#gallery {
  width: 100%;
  overflow: hidden;
  margin-bottom: 40px; }

figure.slider {
  position: relative;
  width: 500%;
  font-size: 0;
  animation: 15000ms slidy infinite; }

figure.slider figure {
  width: 20%;
  height: auto;
  display: inline-block;
  position: inherit; }

figure.slider img {
  width: 100%;
  height: auto; }

figure.slider figure figcaption {
  position: absolute;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  width: 100%;
  font-size: 2rem;
  padding: 0.6rem; }
  
  
#wpcf7-f5737-p5735-o1 p{
	color: #153733;
}

.sign-up{
	text-align: center !important;
}

.sign-up p{
	padding-right: 0% !important;
}


#wpcf7-f5737-p5735-o1 form.wpcf7-form{
	margin: 0 auto;
}
